﻿#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.site-mobile-menu ul li.open-mega-menu{display:none}
.widget-title i{opacity:.35;margin-right:4px}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
span.widget-title{font-size:1em;font-weight:600}

.divmenu {
padding-top: 0;
padding-right: 0;
font-size: 14px;
text-align: right; 
}

.menudcontainer a, .divmenustyle a, .divmenu a { text-decoration: none }

#headerprint{display:none;}

	.column {
		float: left;
	}

	.column:first-child {
		padding-right: 0%;
	}


#date {
	float:left;
	margin:17px 0 0 10px;
}



.viewport{
position: relative;
}


  .admin-bar .viewport {
    top: 127px; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.ten-columns .et_pb_module{width:10%;float:left}
.nine-columns .et_pb_module{width:11.11%;float:left}
.eight-columns .et_pb_module{width:12.5%;float:left}
.seven-columns .et_pb_module{width:14.28%;float:left}
.six-columns .et_pb_module{width:16.66%;float:left}
.five-columns .et_pb_module{width:20%;float:left}
.four-columns .et_pb_module{width:25%;float:left}
.three-columns .et_pb_module{width:33.3%;float:left}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}
.et_pb_slider.et_pb_module .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-row-alfaconteo .chart-title{font-weight:700;text-transform:none;font-size:.8em}
.col-row-alfaconteo-single .chart-title{font-weight:700;text-transform:none;font-size:1em}


.alignnone {
	margin-top: 4px;
	margin-bottom: 4px;
}


.item-byline {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
}

.track-info .item-byline {
  margin: 0;
}


.menu_category ul li div.separer
{
	display: none;
	
}


.menu_category_products ul li div.separer
{
	position: absolute;
	height: 40px;
	width: 0;
	border-left: solid 1px #fff;
	border-right: solid 1px #000;
	top: 0px;
	right: 15px;
	opacity: 0.2;
}

.cont_main{ width: 965px; float: left; height: auto; padding: 0 0 0 19px; }

#top-link-box .slider{width:980px; margin:0 auto;}

.top {margin: 11px 0 -11px;color: #FFF;font: bold 11px tahoma,arial,verdana;text-shadow: 0 -1px 0 #424242;}

    .posts-grid .grid-item__thumb-wrapper {
      background-color: #0c223f;
      border-bottom: 100px solid #f0f0f0;
      height: 300px;
      overflow: hidden; }

      .posts-grid .grid-item__thumb-wrapper a {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }

      .posts-grid .grid-item--first .grid-item__thumb-wrapper {
        height: 630px; }

.posts-grid .grid-item:not(.grid-item--first) .grid-item__thumb-wrapper {
    height: 256px;
    border-bottom-width: 44px;
    box-sizing: content-box;
}
.rate_a{background:#3bbe24;background:linear-gradient(to top, #319B1E, #3bbe24);padding:3px;padding-top:0px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}

.content_middle_bottom {
	padding:3em 0;
}

#col_2{
	width:317px;
	float:left;
	margin-left:20px;
	}

img.gallery{
	
	margin: 0 10px 2px 0;
	float: left;
	
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


.max-w-xs {
  max-width: 20rem;
}


.campaigns .Popular .PopularIntro .pull-left {
  font-size: .79rem;
  padding-left: 1px;
}


.pull-left {
  float: left;
}


.fa.pull-left {
  margin-right: .3em;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

#menuBuilder .text_menu_link{font-family:Arial, Helvetica, sans-serif; line-height: 2.5em;}

	#menuBuilder #nav ul li a span.text_menu_link {text-align: center; color: #767777; display: block;}

#menuBuilder #nav ul li.menu_items:hover a span.text_menu_link{
color:#A1ADD1;
	text-align:center;
}

#menuBuilder #nav ul li ul li.submenus_items a:hover span.text_menu_link{
text-align:center;
	color:#A1ADD1;
}

.top{
	margin-top:10px !important;
}


.widget_accueil{

    border: 1px solid #E4E4E4;

    width: 100%;

    float: left;

    margin-right: 14px;

    max-width: 23.6%;

    box-shadow: 1px 1px 3px 0px rgba(5, 5, 5, 0.21);

}


.widget_accueil:hover{

    box-shadow: 0px 2px 16px 5px rgba(5, 5, 5, 0.18);

}


.widget_accueil img{

    float: left;

    width: 100%;

}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.hdbar-menu .menu-list{position: absolute;right: 0;top: 0;height: 80px;list-style: none;width: 950px;}

.hdbar-menu .menu-list li{float: left;margin: 0;padding: 0; }

.hdbar-menu .menu-list li a{display:block;width:95px;height: 78px;line-height: 80px;font-size: 16px;color: #0d0d0d;text-align: center;border-bottom:2px solid #fff;}

.hdbar-menu .menu-list li a.current{border-color: #f58120;color: #f58120;}

.hdbar-menu .menu-list li a:hover{text-decoration: none;color: #f58120;}

.hdbar-menu .menu-list li.menujjz a{font-weight: bold;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}


.cio417-chart.aete .vertical-bar-chart .row-text {
	width:20%;
	display:inline-block;
	padding-top:10px;
}

.horizontal-social .row {
	display:inline-block;
	margin:0;
	padding:0;
	width:auto;
	float:none;
}


.video-listing .row {
    margin-bottom: 30px;
}


.video-listing .row .clearfix {
	display:none;	
}


.video-listing .row .clearfix:nth-of-type(even){
	display:block;
}


.sm-size .video-listing .row .clearfix,
.xs-size .video-listing .row .clearfix,
.xxs-size .video-listing .row .clearfix{
	display:block;
}

#Sliding-top .widgets_wrapper{padding:15px 0;display:none}

#Sliding-top .widgets_wrapper .column{margin-bottom:0}

#Sliding-top .widgets_wrapper .widget{margin-bottom:0;padding:15px 0}

#Sliding-top .widgets_wrapper .widget:after{display:none}

#Footer .widgets_wrapper{padding:15px 0}

#Footer .widgets_wrapper .column{margin-bottom:0}

#Footer .widgets_wrapper .widget{padding:15px 0;margin-bottom:0}

#Footer .widgets_wrapper .widget:after{display:none}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#ebooks .post-navigation .nav-links a,.ebooks-left-arrow:before,.ebooks-right-arrow:before{background:#ccc;border-radius:70px;padding:4px 8px}
.ebooks-left-arrow,.ebooks-right-arrow{color:#000;margin:2em}
#ebooks .post-navigation .nav-links a,.ebooks-left-arrow:hover,.ebooks-right-arrow:hover{color:green}
.ebooks-right-arrow:before,span.next:before{content:"\2192";font-size:42px}
.ebooks-left-arrow:before{content:"\2190";font-size:42px}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}

.fbg .col {
	margin:0;
	float:left;
}

.main .fbg .fbg_resize .col.c2 .fbg_ul li a {
	color: #CCC;
	font-size: 18px;
}

.col.c2 .fbg_ul li a {
	color: #CCC;
	min-height: 16px;
}


.one-third.locations{
	line-height: 38px;
	color:white
}


.one-third.locations a{
	color:white
}


.one-third{
	width: 33%;
    float: left;
	padding-right: 10px;
}


.one-third a{
    color: #8f8f8f;
    text-decoration: underline;
}
.pswp__scroll-wrap{z-index:1 !important}

	
	.pum-container .modalInner .content .logo {

	}

#sideBox h2.sideTit span.bg{ display:inline-block; padding:2px 10px 5px;}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}


.menu a{font-family:Arial, Helvetica, sans-serif;font-size:15px;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.lines{opacity:0;transition:opacity 2s ease .5s}
.lines.lines--show{opacity:1}
.lines .lines__canvas{content:"";height:100%;width:100%}



.header-with{ width:100%; margin:auto; }


.clear {
    clear: both;
    visibility: hidden;
    width: 0;
    height: 0;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}
.highlighted-pages-panel .bordered-panel.gallery-bordered-panel{right:0;margin-right:8.33333%}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}

    .heade .heade_cen .heade_logo {
      width: 175px;
      height: 69px; }

      .heade .heade_cen .heade_logo img {
        width: 164px;
        height: 25px;
        padding-top: 20px; }


.group--half-padding-x {
  padding-left: 0.66667em;
  padding-right: 0.66667em;
}

.cta-block-wrapper{
    position:absolute;
    top:50%;
    left:15%;
    width:80%;
    max-width:450px;
    color:#ffffff;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    text-align:left;
}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.header .nav .search-open{right:0;top:40px;display:none;padding:14px;position:absolute;background:#fcfcfc;border-top:solid 2px #eee;box-shadow:0 1px 3px #ddd}
.header .nav .search-open form{margin:0}
.header .mega-menu .collapse,.header .mega-menu .dropdown,.header .mega-menu .dropup,.header .mega-menu .nav{position:static}
.header .mega-menu .nav.pull-right .dropdown-menu{right:0}
.header-fixed .header.header-fixed-shrink .nav .search-open{top:60px}



.footer-container .newsletter .newsletter-success, .newsletter.newsletter-body .newsletter-success {
  font-weight: 300;
  font-size: 1.8rem;
  display: none;
  margin-top: 3.2rem; }


.title {
  margin-right: 26px;
}

h3.widget-title{ font-size:18px; border-bottom:1px solid #cccccc; padding-bottom:15px; margin-bottom:15px; text-transform:uppercase;}
.wpb_column.align_center_xs .w-btn-wrapper.align_left,.wpb_column.align_center_xs .w-btn-wrapper.align_right{margin-left:.6rem;margin-right:.6rem}
.w-btn-wrapper{margin:0.3rem 0}
.w-btn-wrapper.align_left{display:inline-block;vertical-align:top;margin-right:1rem}
.w-btn-wrapper.align_right{float:right;margin-left:1rem}
.wpb_column.align_center .w-btn-wrapper.align_left,.wpb_column.align_center .w-btn-wrapper.align_right{margin-left:0.6rem;margin-right:0.6rem}
.img-responsive{display:block;max-width:100%;height:auto;}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
 
.clear {clear:both;}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}
#footer li.first a{padding-left:0;}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }

  .main-navigation .menu-item-has-children {
    position: relative; }


.widget-area {
	margin: 9.09090% auto 0;
}


.twitter-feed {
	float: left;	
	width:395px;	
}


header nav.scroll-to-fixed-fixed .navbar-nav,header nav.scroll-to-fixed-fixed .navbar-header{border-top: 1px solid transparent !important;
box-shadow: 0 4px 5px -4px rgba(0, 0, 0, 0.15);}


header nav.scroll-to-fixed-fixed .navbar-nav, header nav.scroll-to-fixed-fixed .navbar-header{box-shadow:none;}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.5em 0;
	font-size: .8em;
}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#626262}
#et-footer-nav{background-color:rgba(255,255,255,.05)}

.domain-cont{padding-top:240px;margin: 0 auto;width: 755px;}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}
.informa-bar__column{box-sizing:border-box;margin:20px 0 0}
.informa-bar__column:first-child{padding-left:20px;border-left:1px solid #a5acaf}
.informa-bar__column:last-child{padding-right:20px}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}

.slideTxtBox1 .hd ul li.last{border-bottom: 1px solid transparent}

.part2 .icon ul li.last{
    margin-right: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.icon-chevron-right:before{content:"\f054";}

.smart_footer{padding:20px}

.smart_footer .smart_box{width:250px;border:none;float:left;margin-right:20px}

.smart_footer .smart_box ul li{border:none}

.smart_footer .smart_box ul{border-top:1px solid #444;margin-top:-0}

.panel-flexible .panel-separator{margin:0 0 1em 0;}

#bottom-nav .footer-content{
	padding-top: 8px;
    padding-bottom: 0px;
    min-height: 44px;
}

div.date-picker div.dates #date-scroller ul.slidee {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.flexslider .slide img { border-radius: 0; box-shadow: none; }


.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 10px; background: rgba(0,0,0,0.5); }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.flexslider-hg-corners-rounded .slide-data { -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }




.flexslider.flexslider-hg-style-slim .slide-data { bottom: 25px; }



.flexslider.flexslider-hg-style-bottomheavy .slide-data { right: 30%; }



.flexslider.flexslider-hg-style-crossed .slide-data {  }

.copy {
	padding:0px 31px 0px 1px;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#i3_sfmc_list_header_text{
    padding-left:5px;
}
